---
creamce::mysql::root_password :            fal3na
creamce::creamdb::password :               fal3na
creamce::creamdb::minpriv_password :       fal3na
apel::db::pass :                           fal3na
creamce::batch_system :                    pbs
creamce::use_argus :                       false
creamce::default_pool_size :               3
creamce::username_offset :                 1
creamce::info::glue21_draft :              true

creamce::queues :
    long :  { 
        groups : [ dteam, dteamprod ]
    }
    short : {
        groups : [ dteamsgm ]
    }

creamce::vo_table :
    dteam : { 
        voname : dteam, 
        vo_sw_dir : /afs/dteam, 
        vo_app_dir : /var/lib/vo/dteam, 
        vo_default_se : storage.pd.infn.it,
        servers : [
                      {
                          server : voms.hellasgrid.gr,
                          port : 15004,
                          dn : /C=GR/O=HellasGrid/OU=hellasgrid.gr/CN=voms.hellasgrid.gr,
                          ca_dn : "/C=GR/O=HellasGrid/OU=Certification Authorities/CN=HellasGrid CA 2016"
                      },
                      {
                          server : voms2.hellasgrid.gr,
                          port : 15004,
                          dn : /C=GR/O=HellasGrid/OU=hellasgrid.gr/CN=voms2.hellasgrid.gr,
                          ca_dn : "/C=GR/O=HellasGrid/OU=Certification Authorities/CN=HellasGrid CA 2016"
                      }
        ],
        groups : {
            dteam : { fqan : [ "/dteam" ], gid : 2688 },
            dteamsgm : { fqan : [ "/dteam/sgm/ROLE=developer" ], gid : 9001 },
            dteamprod : { fqan : [ "/dteam/prod/ROLE=developer" ], gid : 9002 }
        },
        users : {
            dteam : { first_uid : 18118, primary_fqan : [ "/dteam" ],
                      name_pattern : "%<prefix>s%03<index>d" },
            dteamsgmusr : { first_uid : 6100, 
                            primary_fqan : [ "/dteam/sgm/ROLE=developer" ],
                            secondary_fqan : [ "/dteam" ],
                            pool_size : 5, name_pattern : "%<prefix>s%02<index>d",
                            pub_admin : true },
            dteamprodusr : { primary_fqan : [ "/dteam/prod/ROLE=developer" ],
                             secondary_fqan : [ "/dteam" ],
                             name_pattern : "%<prefix>s%02<index>d",
                             uid_list  : [ 6200, 6202, 6204, 6206, 6208 ] }
        }
    }

creamce::hardware_table :
    subcluster001 : {
        ce_cpu_model : XEON,
        ce_cpu_speed : 2600,
        ce_cpu_vendor : Intel,
        ce_cpu_version : 5.1,
        ce_physcpu : 2,
        ce_logcpu : 2,
        ce_minphysmem : 2048,
        ce_minvirtmem : 4096,
        ce_os_family : "RedHat",
        ce_os_arch : "x86_64",
        ce_os_release : "7.0.1406",
        ce_os_version : "7",
        ce_os_name : "CentOS",
        ce_outboundip : true,
        ce_inboundip : false,
        ce_runtimeenv : [ SI00MeanPerCPU_870, SF00MeanPerCPU_790, MPICH, MPI_HOME_NOTSHARED ],
        subcluster_tmpdir : /var/tmp/subcluster001,
        subcluster_wntmdir : /var/glite/subcluster001,
        ce_benchmarks : {
            specfp2000 : 420,
            specint2000 : 380,
            hep-spec06 : 780
        },
        nodes : [ "vnode-1" ],
        accelerators : {
            acc_device_001 : {
                type : GPU,
                log_acc : 4,
                phys_acc : 2,
                vendor : NVIDIA,
                model : "TeslaK20m",
                version : 4.0,
                clock_speed : 3000,
                memory : 4000 
            }
        }
    }

creamce::se_table :
    storage.pd.infn.it : { mount_dir : "/data/mount", export_dir : "/storage/export", type : Storm }
    cloud.pd.infn.it : { mount_dir : "/data/mount", export_dir : "/storage/export",  type : Dcache }

creamce::info::capability : [ "CloudSupport=false", "Multinode=true" ]

creamce::repo_urls : [ "http://igi-01.pd.infn.it/mrepo/grid-dev/rpms/repos/centos7/emi-all.repo" ]

gridftp::params::certificate : "/etc/grid-security/hostcert.pem"
gridftp::params::key : "/etc/grid-security/hostkey.pem"
gridftp::params::port : 2811

